[data-id="239161797"]{--componentBgColor:#fefefe;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-id="239161797"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}
[data-id="244255830"]{--forceCriticalCSS:1}
[data-id="459788487"]{--forceCriticalCSS:1}
[data-id="559579468"]{--forceCriticalCSS:1}
[data-id="842127076"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:0px;--indent-bottom:120px}body.adaptive-mobile [data-id="842127076"]{--indent-top:0px;--indent-bottom:80px}

[data-id="140462469"],body.adaptive-mobile [data-id="140462469"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="140462469"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}





[data-id="187005450"]{--fontWeight:600}

[data-id="192219487"]{--fontWeight:600}
[data-id="198270198"]{--fontWeight:600}
[data-id="200813586"]{--fontWeight:600}
[data-id="201971235"]{--fontWeight:600}

[data-id="207382532"]{--fontWeight:600}
[data-id="209559753"]{--fontWeight:600}

[data-id="236254537"]{--fontWeight:600}
[data-id="257301004"]{--fontWeight:600}
[data-id="259863346"]{--fontWeight:600}
[data-id="266540516"]{--fontWeight:600}
[data-id="269545047"]{--fontWeight:600}
[data-id="288500112"],body.adaptive-mobile [data-id="288500112"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="288500112"] .element-text{--fontSize:18px;--lineHeight:2}body.adaptive-mobile [data-id="288500112"] .element-text{--fontSize_mobile:18px}
[data-id="302891048"],body.adaptive-mobile [data-id="302891048"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="302891048"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="302891048"] .element-text{--fontSize_mobile:30px}
[data-id="305253731"]{--fontWeight:600}
[data-id="308967071"]{--fontWeight:600}






[data-id="337891625"]{--fontWeight:600}
[data-id="345967241"]{--fontWeight:600}
[data-id="347208373"]{--fontWeight:600}
[data-id="361012827"]{--fontWeight:600}




[data-id="406890173"]{--fontWeight:600}


[data-id="427668988"]{--fontWeight:600}
[data-id="428225595"]{--fontWeight:600}
[data-id="434725094"],body.adaptive-mobile [data-id="434725094"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="434725094"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="434725094"]{--elementPaddingBottom:45px}[data-id="434725094"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="434725094"] .flexbe-table__font--side,[data-id="434725094"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="434725094"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="434725094"] .flexbe-table-container{--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px}body.adaptive-mobile [data-id="434725094"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="434725094"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="434725094"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}
[data-id="445054364"]{--fontWeight:600}
[data-id="453190228"]{--fontWeight:600}

[data-id="459644148"],body.adaptive-mobile [data-id="459644148"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="459644148"] .element-text{--fontSize:32px}


[data-id="488538044"]{--fontWeight:600}

[data-id="500229428"]{--fontWeight:600}
[data-id="503971316"]{--fontWeight:600}


[data-id="531637796"]{--fontWeight:600}

[data-id="549219412"],body.adaptive-mobile [data-id="549219412"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="549219412"] .element-text{--fontSize:32px}
[data-id="553179354"]{--fontWeight:600}
[data-id="553946985"]{--fontWeight:600}

[data-id="570475079"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="570475079"],body.adaptive-mobile [data-id="570475079"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}


[data-id="594398844"]{--fontWeight:600}



[data-id="615355479"],body.adaptive-mobile [data-id="615355479"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="615355479"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}
[data-id="617286080"]{--fontWeight:600}
[data-id="635036718"]{--fontWeight:600}

[data-id="644411424"]{--fontWeight:600}
[data-id="651031264"],body.adaptive-mobile [data-id="651031264"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="651031264"] .element-text{--fontSize:32px}
[data-id="665385583"]{--fontWeight:600}



[data-id="690727702"]{--fontWeight:600}
[data-id="691918096"],body.adaptive-mobile [data-id="691918096"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="691918096"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#fefefe;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="691918096"]{--minHeight:300px}

[data-id="705010165"]{--fontWeight:600}


[data-id="718048299"]{--fontWeight:600}
[data-id="719966336"]{--fontWeight:600}



[data-id="732578162"]{--fontWeight:600}


[data-id="746591374"]{--fontWeight:600}





[data-id="769317659"]{--fontWeight:600}


[data-id="775409876"]{--ratio:1.58730159}
[data-id="777894292"]{--fontWeight:600}


[data-id="790581457"],body.adaptive-mobile [data-id="790581457"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="790581457"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="790581457"] .element-text{--fontSize_mobile:30px}
[data-id="803698300"]{--fontWeight:600}
[data-id="806054980"],body.adaptive-mobile [data-id="806054980"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="806054980"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="806054980"]{--elementPaddingBottom:45px}[data-id="806054980"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="806054980"] .flexbe-table__font--side,[data-id="806054980"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="806054980"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="806054980"] .flexbe-table-container{--paddingX:10px;--paddingY:5px;--paddingOuterX:10px;--paddingOuterY:10px}body.adaptive-mobile [data-id="806054980"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="806054980"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="806054980"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}

[data-id="846952967"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="846952967"],body.adaptive-mobile [data-id="846952967"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}



[data-id="887776667"]{--fontWeight:600}
[data-id="891761543"]{--fontWeight:600}





[data-id="939048214"]{--fontWeight:600}
[data-id="950467084"]{--fontWeight:600}




[data-id="983944090"]{--fontWeight:600}
[data-id="984691174"]{--fontWeight:600}
[data-id="984858064"]{--fontWeight:600}



